{
  "verseBefore": "“For Pharaoh will speak to you, saying, ‘Create a miracle yourself,’ and you will say to Aaron, ‘Take your staff and throw it down before the face of Pharaoh, let it become a serpent.’”\n\\p\n\\ts\\* ",
  "verseAfter": "“For Pharaoh will speak to you, saying, ‘Create a miracle yourself,’ and you shall say to Aaron, ‘Take your staff and throw it down before the face of Pharaoh, let it become a serpent.’”\n\\p\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 7,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-07-30T15:36:16.730Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 7,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
